<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link href="https://fonts.googleapis.com/css?family=Roboto:300,400,500&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" href="styles.css">
    <link rel="stylesheet" href="home.css">
    <title>Home Page</title>
</head>

<body>
    <header>

        <div class="header-container">
            <div class="fa-fa-icon">
                <i class="fa">&#xf0c9;</i>
            </div>
            <div class="header-item-content">
                <a href="">SHOP</a>
            </div>
            <div class="header-icon">
                <a href="file:///home/aniket/Desktop/project_2/cart_page.html"><img src="images/shoping_cart_logo.jpeg"
                        alt=""></a>
            </div>
        </div>


    </header>
    <!-- header-menu -->
    <div class="header-menu-container">
        <div class="header-menus">
            <div><small> <a href="file:///home/aniket/Desktop/project_2/product_listing.html">Men's
                        Outerwear</a></small></div>
            <div><small> <a href="">Ladies Outerwear</a></small></div>
            <div><small><a href="">Men's T-Shirts</a></small></div>
            <div> <small><a href="">Ladies T-Shirts</a></small></div>
        </div>
    </div>

    <!-- men-outwear-shop -->
    <div>

        <div>
            <div class="outwear">
                <a href=" file:///home/aniket/Desktop/project_2/product_listing.html"><img
                        src="images/mens_outerwear.jpg"></a>
            </div>
        </div>
        <div class="mens-outwears">
            <div>
                <p>Men's Outerwear</p>
            </div>
            <div class="outwear-shop-now">
                <a href="file:///home/aniket/Desktop/project_2/product_listing.html">SHOP NOW</a>
            </div>
        </div>
    </div>
    <!-- ladies-wear -->
    <div>
        <div class="outwear">
            <a href=""><img src="images/ladies_outerwear.jpg" alt=""></a>
        </div>

        <div class="ladies-outwears">
            <div>
                <p>Ladies Outerwear</p>
            </div>
            <div class="outwear-shop-now">
                <a href="">SHOP NOW</a>
            </div>
        </div>
    </div>
    <!-- T Shirt's -->

    <div class="t-shirt-container">
        <div class="mens-tshirt-item">
            <div class="outwear">
                <a href=""><img src="images/mens_tshirts.jpg" alt=""></a>
            </div>
            <div>
                <p> Men's T-Shirts</p>
            </div>
            <div class="outwear-shop-now">
                <a href="">SHOP NOW</a>
            </div>
        </div>
        <div>
            <div class="ladies-tshirt-item">
                <div class="outwear">
                    <a href=""><img src="images/ladies_tshirts.jpg" alt=""></a>
                </div>
                <div>
                    <p>Ladies T-Shirts</p>
                </div>
                <div class="outwear-shop-now">
                    <a href="">SHOP NOW</a>
                </div>
            </div>
        </div>
    </div>

    <!-- Footer -->
    <footer>
        <div class="footer-content-polymer">
            <a href="">Made by Polymer</a>
        </div>
        <div class="footer-content">
            <p>DEMO ONLY</p>
        </div>
    </footer>

</body>

</html>